/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 7, sass/mobile.scss */
  .columns.omegapadder {
    margin-right: 0;
    padding: 0;
    padding-right: 10px;
  }

  /* line 12, sass/mobile.scss */
  .quick-reach {
    font-size: .8em;
  }

  /* line 16, sass/mobile.scss */
  .social-menu ul li {
    width: 16px;
    height: 16px;
    margin: 0  0  0 7px;
    font-size: 16px;
  }
  /* line 22, sass/mobile.scss */
  .social-menu i {
    font-size: 16px;
  }

  /* line 30, sass/mobile.scss */
  .site-title {
    left: -10px;
  }

  /* line 36, sass/mobile.scss */
  #home-sidebar .widget_nav_menu ul.menu a {
    font-size: 1.5em;
  }

  /* line 43, sass/mobile.scss */
  #access ul {
    font-size: .78em;
  }
  /* line 46, sass/mobile.scss */
  #access ul li {
    margin: 0;
    padding: 0 0 0 .8em;
  }

  /* line 53, sass/mobile.scss */
  .page-widget.widget_nav_menu ul.menu a, ul.block-menu a {
    font-size: 20px;
  }
  /* line 55, sass/mobile.scss */
  .page-widget.widget_nav_menu ul.menu a span, ul.block-menu a span {
    font-size: 12px;
  }

  /* line 66, sass/mobile.scss */
  #find-us .find-us-form input.captcha-input {
    width: 55%;
    float: right;
  }

  /* line 73, sass/mobile.scss */
  .copy-rt p {
    font-size: 12px;
  }

  /* line 77, sass/mobile.scss */
  #top-contact {
    width: 75%;
  }

  /* line 80, sass/mobile.scss */
  #top-social {
    width: 70px;
  }

  /* line 86, sass/mobile.scss */
  .copy-rt .black-footer .two.columns {
    margin: 0;
    padding: 0;
    width: 59%;
  }
  /* line 91, sass/mobile.scss */
  .copy-rt .black-footer .social-menu {
    padding: .5em;
  }
  /* line 93, sass/mobile.scss */
  .copy-rt .black-footer .social-menu li {
    width: 16px;
    height: 16px;
    list-style: none;
    margin: 0 0 0 .15em;
    font-size: 1em;
  }
  /* line 100, sass/mobile.scss */
  .copy-rt .black-footer .social-menu span {
    font-size: 1em;
    width: 16px;
  }

  /* line 107, sass/mobile.scss */
  .social-menu {
    padding: 10px 0 0 0;
  }
  /* line 112, sass/mobile.scss */
  .social-menu li {
    width: 16px;
    height: 16px;
    list-style: none;
    margin: 0 0 0 .15em;
    font-size: .8em;
  }
  /* line 121, sass/mobile.scss */
  .social-menu a {
    display: inline-block;
    color: #666;
  }
  /* line 125, sass/mobile.scss */
  .social-menu span {
    font-size: 16px;
    width: 16px;
  }

  /* line 130, sass/mobile.scss */
  #foot-social {
    padding-top: .5em;
    padding-bottom: .5em;
  }
  /* line 133, sass/mobile.scss */
  #foot-social .omega .social-menu li {
    margin-right: 0px;
  }
  /* line 137, sass/mobile.scss */
  #foot-social i {
    font-size: 1em;
  }
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  /* line 149, sass/mobile.scss */
  .entry-header {
    background: no-repeat top left;
  }
  /* line 153, sass/mobile.scss */
  .entry-header .entry-title {
    font-size: 2em;
    padding: 50px .5em 0 .5em;
  }

  /* line 159, sass/mobile.scss */
  .site-header {
    text-align: center;
  }
  /* line 161, sass/mobile.scss */
  .site-header .columns {
    width: 100%;
  }
  /* line 164, sass/mobile.scss */
  .site-header .social-menu, .site-header .social-menu ul {
    float: none;
    width: 100%;
    text-align: center;
  }
  /* line 169, sass/mobile.scss */
  .site-header .social-menu li {
    float: none;
    display: inline-block;
  }
  /* line 173, sass/mobile.scss */
  .site-header .site-title {
    width: 100%;
    margin: 0;
    left: 0;
    background-position: center top;
  }

  /* line 181, sass/mobile.scss */
  .quick-reach {
    width: 100%;
    padding: 0;
    text-align: center;
    float: none;
  }

  /* line 187, sass/mobile.scss */
  #top-contact, #top-social {
    width: 100%;
    text-align: center;
  }

  /* line 191, sass/mobile.scss */
  .mobile-menu {
    display: block;
  }

  /* line 195, sass/mobile.scss */
  .non-mobile {
    display: none;
  }

  /*#access{
  	#menu-top-menu{
  		display:none;
  	}
  	ul{
  		display:none;
  		li{
  			display:block;
  		}
  	}
  	
  }*/
  /* line 210, sass/mobile.scss */
  #site-footer, #associations, .news {
    text-align: center;
  }

  /* line 214, sass/mobile.scss */
  #associations .logobox {
    display: inline;
    text-align: center;
    float: none;
    width: 50%;
  }

  /* line 222, sass/mobile.scss */
  .footer-columns .dark-footer {
    margin: 0;
    padding-left: 0;
  }

  /* line 228, sass/mobile.scss */
  #foot-social div {
    display: inline;
    width: 50%;
  }
  /* line 232, sass/mobile.scss */
  #foot-social .social-menu {
    text-align: center;
  }
  /* line 235, sass/mobile.scss */
  #foot-social .omega .social-menu li {
    margin-right: 0;
  }

  /* line 241, sass/mobile.scss */
  .copy-rt p {
    padding: .5em;
  }
  /* line 244, sass/mobile.scss */
  .copy-rt .foot-contact {
    display: block;
  }
  /* line 247, sass/mobile.scss */
  .copy-rt .black-footer {
    padding: 0;
  }
  /* line 249, sass/mobile.scss */
  .copy-rt .black-footer .columns {
    width: 50%;
  }
  /* line 252, sass/mobile.scss */
  .copy-rt .black-footer .social-menu {
    padding: .5em;
  }

  /* line 261, sass/mobile.scss */
  #find-us #contact-content {
    position: static;
  }
  /* line 264, sass/mobile.scss */
  #find-us .gmap {
    height: 400px;
  }

  /* line 268, sass/mobile.scss */
  #four-o-four {
    padding: 50px 0 50px 0;
  }
  /* line 271, sass/mobile.scss */
  #four-o-four h1.f-o-f-title {
    font-size: 40px;
    padding: 0 0 30px 0;
  }
  /* line 275, sass/mobile.scss */
  #four-o-four p {
    font-size: 21px;
    padding: 0 10px 46px 10px;
  }
  /* line 279, sass/mobile.scss */
  #four-o-four .f-o-f-menu-wrap {
    width: 90%;
    margin: 0 auto;
  }
  /* line 283, sass/mobile.scss */
  #four-o-four ul.f-o-f-menu {
    padding: 0;
    margin: 0;
  }
  /* line 286, sass/mobile.scss */
  #four-o-four ul.f-o-f-menu li {
    width: 100%;
  }
   #find-us .find-us-form input.captcha-input {
    width: 55%;
    float: right;
  }
}
	/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
 #find-us .find-us-form input.captcha-input {
    width: 55%;
    float: right;
  }
  /* line 299, sass/mobile.scss */
  #Copyrt {
    padding: 0 0 .5em 0;
  }
  /* line 301, sass/mobile.scss */
  #Copyrt p {
    padding: 0;
  }
  /* line 304, sass/mobile.scss */
  #Copyrt .foot-contact {
    display: block;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1024px) {
  /* line 312, sass/mobile.scss */
  .site-title {
    left: -20px;
  }
}
